@charset "utf-8";

/* ------------------------------------------------------------
@@ƒŠ[ƒ_[ƒYƒNƒ‰ƒuFclub.html
------------------------------------------------------------ */

#club-contents {
	float:none;
	clear:both;
	position:relative;
	width:700px;
	margin:auto;
	padding:20px 75px 20px 75px;
	/*
	background: url(../../new_img/main_back.jpg);
	*/
	background-repeat:repeat;
}

#club-contents-inner {
	position:static;
	width:700px;
	margin:0px;
	padding:0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	line-height:24px;
	color:#000000;
	text-align:justify;
	background-color:#FFFFFF;
}

#club-box {
	clear:both;
	width:550px;
	margin:0px;
	padding:40px 75px 40px 75px;
	background-color:#FFFFFF;
}

#club-box-inner {
	width:550px;
	margin:0px;
	padding:0px;
}

.club-sub {
	clear:both;
	margin:0px;
	padding:40px 0px 15px 0px;
}

.club-merit-title {
	clear:both;
	margin:0px;
	padding:30px 0px 10px 0px;
}

.club-merit-img {
	clear:both;
	margin:0px;
	padding:0px;
}

.club-merit-sub {
	clear:both;
	margin:0px;
	padding:0px 0px 10px 0px;
}

#club-merit-box {
	clear:both;
	width:500px;
	margin:0px;
	padding:4px 25px 0px 25px;
	background: url(../../new_img/club/club-merit_back.jpg);
	background-repeat:repeat;
}

#club-merit-box-inner {
	width:500px;
	margin:0px;
	padding:0px;
	/*font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:14px;
	line-height:22px;
	color:#000000;*/
	text-align:justify;
}

#club-merit-box_point {
	clear:both;
	width:460px;
	margin:0px;
	padding:14px 14px 14px 24px;
	border-top:1px solid #666666;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #666666;
	border-right:1px solid #FFFFFF;
	background-color:#FFFFCC;
}

#club-merit-box_point-inner {
	width:460px;
	margin:0px;
	padding:0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:14px;
	line-height:22px;
	color:#000000;
	text-align:justify;
}

#club-merit-box_point-sub {
	margin:0px;
	padding:8px 0px 0px 0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	line-height:20px;
	color:#333333;
	text-align:justify;
}

#club-box-text-top {
	clear:both;
	width:550px;
	margin:0px;
	padding:0px 0px 0px 0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	line-height:24px;
	color:#000000;
	text-align:center;
}

#club-box-text-top p {
	margin:0px;
	padding:15px 0px 0px 0px;
	font-family:"HGP‘n‰pŠpºÞ¼¯¸UB";
	font-size:16px;
	line-height:26px;
	color:#000000;
	text-align:center;
}

#club-box-text-top strong {
	font-family:"HGP‘n‰pŠpºÞ¼¯¸UB";
	font-size:20px;
	line-height:26px;
	font-weight:normal;
	color:#FF0000;
}

#club-links_bottun {
	width:400px;
	margin:40px 65px 30px 65px;
	padding:0px;
}

#club-box-text {
	clear:both;
	width:530px;
	margin:0px;
	padding:0px 10px 0px 10px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	line-height:24px;
	color:#000000;
	text-align:justify;
}

#club-point-text {
	clear:both;
	width:500px;
	margin:15px 0px 15px 0px;
	padding:15px;
	background-color:#FFFFCC;
}

#club-point-text-inner {
	width:500px;
	margin:0px;
	padding:0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	line-height:24px;
	color:#000000;
	text-align:justify;
}

#club-point-text-inner p {
	width:500px;
	margin:0px;
	padding:8px 0px 0px 0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	color:#000000;
	text-align:right;
}

#club-point-text-inner h3 {
	margin:0px;
	padding:0px 0px 20px 0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:16px;
	color:#000000;
	font-weight:bold;
}

#club-backnember-text {
	clear:both;
	width:500px;
	margin:15px 0px 15px 0px;
	padding:15px;
	background-color:#FFFFCC;
}

#club-backnember-text-inner {
	width:500px;
	margin:0px;
	padding:0px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	line-height:24px;
	color:#000000;
	text-align:justify;
}

#club-komoku-text {
	clear:both;
	width:490px;
	margin:25px 0px 25px 0px;
	padding:18px;
	border:2px solid #FF6600;
}

#club-komoku-text-inner {
	width:490px;
	margin:0px;
	padding:0px;
	text-align:justify;
}

#club-komoku-text-inner p {
	width:460px;
	margin:0px;
	padding:2px 0px 6px 30px;
	font-family:"HGP‘n‰pŠpºÞ¼¯¸UB";
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	color:#000000;
	text-align:justify;
	background: url(../../new_img/club/hand.jpg);
	background-repeat:no-repeat;
}

.club-name-sub {
	width:281px;
	margin:0px;
	padding:20px 0px 0px 229px;
	text-align:right;
}

/* ------------------------------------------------------------
@@ƒŠ[ƒ_[ƒYƒNƒ‰ƒu ƒŠƒ“ƒN
------------------------------------------------------------ */

/* ‚¢‚Ü‚·‚®A‹³Þƒy[ƒW‚Ö */
.club_goods-bottun {font-size:9px;margin:0px;padding:0px;display:block;height:60px;width:400px;list-style:none;line-height:9px;text-indent:-9999px;}
.club_goods-bottun a {display:block;height:60px;width:400px;background: url(../../new_img/club/club-goods-bottun.jpg) no-repeat;text-decoration: none;}
.club_goods-bottun a:hover {background-position: bottom left;text-decoration:none;font-size:9px;line-height:9px;}
